* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
}

#game {
    display: flex;
}

#main {
    display: flex;
}

#ligne {
    display: flex;
}

#gauche {
    display: flex;
    flex-direction: column;
}

#grille {
    height: 100%;
}

body {
    background-color: rgb(86, 201, 82);
}


/*
.row {
    display: flex;
}
*/

.inactif {
    background-color: #CCC;
}

.current {
    border: 4px solid red;
    border-radius: 5px;
}

#btPlayers {
    font-size: 16px;
    border: 5px inset rgb(221, 72, 72);
    padding: 10px;
}

#pliencours,
#talon {
    border: 1px solid #AE7;
    border-radius: 10px;
    margin-left: 50px;
    padding: 10px;
    min-height: 120px;
}

#tgrille,
#tgrille td,
#tgrille th {
    border: 1px solid #666;
    border-collapse: collapse;
    padding: 5px;
    margin: 10px;
}

#tgrille td:nth-child(3n+2) {
    border-left: 2px solid #666;
}

.nomjoueur {
    font-size: 20px;
    font-weight: bold;
}

.joueur {
    /*border:2px solid #AAA;
	border-radius:10px;*/
    padding: 10px;
    margin: 10px;
    min-height: 100px;
}

.joueur>.info {
    background-color: #AE7;
    padding: 5px;
    border-radius: 6px;
}

.inactif>.info {
    background-color: #AAA;
}

.joueur>.info>label {
    margin-right: 50px;
}

.carte {
    padding-right: 5px;
    transform: scale(1);
    transition: .2s ease-in-out;
}

.carte:hover {
    transform: scale(1.3);
}

img.fond {
    width: 50px;
}

.disableCarte {
    filter: opacity(50%);
}

label {
    display: block;
    padding: 3px;
}

label::before {
    /*    background-color: rgb(240, 241, 233);*/
    padding: 5px;
}

label.annonce::before {
    content: "Annonce : ";
}

label.plis::before {
    content: "Plis : ";
}

label.point::before {
    content: "Point : ";
}

#btround {
    margin: 10px;
    padding: 10px;
    border-width: 4px;
}

#message {
    border-radius: 5px;
    border: 1px solid #FFF;
    padding: 10px;
    margin: 10px;
}